body {
  min-height: 800px;
}


/*
 * See the Getting Started docs for more information:
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-webkit-viewport { width: device-width; }
@-moz-viewport    { width: device-width; }
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }

/* Hintergrundfarbe links #F8F8F8*/
.navbar-default {
    background-color: #E7E7E7;
	border-color: #CFCFCF;
	box-shadow: 0px 5px 5px #888;
}

/* Hintergrundfarbe aktive links E7E7E7 */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #CFCFCF;
}

/* Navigation links ausrichten */
.container {
    margin-left: 5px;
}

/* Höhe anpassen */
navbar {
    min-height: 70px;
}

.navbar-brand {
    height: 70px;
    padding: 0px 8px 0px 0px;
}

@media (min-width:768px){
.navbar-nav > li > a {
    line-height: 40px;
}
}